RubyGems Navigation menu

polyseerio 0.0.1

The official Polyseer.io SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.0.2 - January 03, 2017 (22.0 KB)
  2. 0.0.1 - December 23, 2016 (20.5 KB)

Runtime 依赖 (4):

concurrent-ruby = 1.0.2
functional-ruby = 1.3.0
inflection = 1.0.0
rest-client = 2.0.0

Development 依赖 (3):

rake = 12.0.0
rspec = 3.5.0
rubocop = 0.46.0

业主:

作者:

  • Nicolas Feigenbaum

SHA 256 校验和:

4480357a1226a2aa160d6fd4df73bdd6b63e07e77bb6fc0449d3b483dcba1ad7

下载总量 3,996

这个版本 1,683

许可:

MIT

需要的 Ruby 版本: >= 0

链接: